/* MAIN BANNER
------------------------------------------------------------ */
#banner-image {
    position: fixed;
    z-index: 1;
    width: 100%;
  }
  
  #banner {
    z-index: 10;
    position: relative;
    overflow: hidden;
  }
  
  #banner-content {
    width: 39%;
    margin-left: 40px;
    padding: 340px 0 0;
    max-width: 600px;
  }
  
  #banner-content h1 {
    letter-spacing: -.05em;
    line-height: 1em;
    font-size: 17px;
  }
  
  #banner-content .heading-h1 {
    letter-spacing: -.05em;
    line-height: 1em;
  }
  
  #banner-content p {
    color: black;
    font-weight: bold;
  }

  /* SALES BANNER
------------------------------------------------------------ */
#sales-specials-banner {
    display: flex;
    background-image: url("http://larkon42.scion-sites.com/wp-content/uploads/sites/2/2023/06/Generic_PhotoshootPhoto-Lark_0609_v1.jpg");
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 70vh;
    background-position: center;
    background-size: cover;
    color: white;
  }
  
  #sales-specials-banner-content {
    display: flex;
    flex-direction: column;
    background-color: rgba(29, 66, 138, 0.75);
    height: 62vh;
    width: 60vw;
    padding: 3em;
    line-height: normal;
    align-items: center;
    justify-content: center;
    outline: 2px white solid;
    outline-offset: -25px;
    text-align: center;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  
  #sales-specials-banner-content .cta a {
    margin: 10px;
    border: 3px solid #fff;
    background: linear-gradient(to right,#FABBCB 0%,#C069C2 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
  }
  
  #sales-specials-banner-content .cta {
    margin-top: 15px;
  }
  
  #sales-specials-banner-content .accordion-body .cta a {
    margin: 10px;
    border: 3px solid #fff;
    background: linear-gradient(to right,#FABBCB 0%,#C069C2 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
  }
  
  #sales-specials-banner-content .cta a:hover {
    transform: scale(1.05);
    transition: .2s;
  }
  
  .sales-specials-title {
    font-size: 2em;
    text-transform: uppercase;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #ffffff;
    letter-spacing: 0.2em;
    font-family: 'GT America Compressed', Arial, sans-serif;
   }
  
   .sales-specials-incentive {
      font-size: 4.5em;
      font-weight: 700;
      text-transform: uppercase;
      text-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
      letter-spacing: normal;
      color: #6BCABA;
      font-family: "GT america",Arial,sans-serif;
      margin-top: -10px;
  }
  
   .sales-specials-incentive-info {
     letter-spacing: 0px;
     text-shadow: 0 2px 4px rgba(0,0,0,0.6);
   }
  
   .sales-specials-deadline {
     font-size: 1em;
     margin-top: 10px;
     text-shadow: 0 2px 4px rgba(0,0,0,0.6);
     color: #fff;
     font-weight: 500;
   }
  
   #sales-specials-banner .accordion {
    --bs-accordion-btn-focus-box-shadow: none !important;
    --bs-accordion-border-color: none !important;
  }
  
  #sales-specials-banner .accordion-button::after {
    display: none;
  }
  
  
  #sales-specials-banner .accordion, #sales-specials-banner .accordion-item, #sales-specials-banner .accordion-button, #sales-specials-banner .accordion-button:not(.collapsed) {
    background: transparent !important;
    color: white;
  }
  
  #sales-specials-banner .accordion-button[aria-expanded="true"] {
    display: none;
  }
  
  #sales-specials-banner .accordion-button{
    padding: 0 !important;
    justify-content: center !important;
  }
  
  #sales-specials-banner .accordion-item p{
    font-size: 15px;
  }
  
  #sales-specials-banner .accordion-header a:hover {
    text-decoration: none;
    color: white;
  }
  
  #sales-specials-banner .accordion-body p {
    color: white;
  }
  
  #sales-specials-banner .accordion-body {
    padding: 0 !important;
  }
  
  #sales-specials-banner #fine-print a {
    text-decoration: none;
    font-size: 30px;
    justify-content: flex-end !important;
  }
  
  #sales-specials-banner #fine-print a:hover {
    color: lightgray !important;
  }
  
  #sales-specials-banner #restrictions .accordion-header a {
    font-size: 12px;
  }
  
  .h1-banner {
    background-color: white;
    color: #6bcaba;
    width: 100%;
    margin-bottom: auto;
    text-align: center;
    padding: 10px 10px 10px 40px;
    z-index: 10;
    position: inherit;
  }
  
  #sales-specials-banner hr {
    margin-top: 25px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }


/* DUAL CTA HERO
------------------------------------------------------------ */
.dual-cta-hero {
    display: flex;
    width: 100%;
    position: inherit;
  }
  
  .dual-cta-hero h1 {
    color: var(--aqua);
    margin-top: 1rem;
  }
  
  .dual-cta-hero-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 40%;
    background-color: var(--white);
    background-image: url("https://www.larknetwork.scion-sites.com/wp-content/uploads/2023/08/Lark-Polaroid.jpg");
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 3rem 1rem 3rem;
    position: relative;
  }
  
  .dual-cta-hero-right {
    background-color: #191919;
    width: 60%;
    padding-left: 2rem;
    display: flex;
    flex-direction: column;
  }
/* White Text Box */
  .dual-cta-hero-title-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2em 3em;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: white;
    background-image: url("https://www.larknetwork.scion-sites.com/wp-content/uploads/2024/05/Lark-2-2.png") ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    text-align: center;
    width: 100%;
  }

  /* Green Text Box */
  /* .dual-cta-hero-title-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2em 3em;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: var(--aquamarine) ;
    background-image: url("https://www.larknetwork.scion-sites.com/wp-content/uploads/2023/08/Lark-2.png") ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    text-align: center;
    width: 100%;
  } */
  
  .dual-cta-hero-info {
    display: flex;
    flex-direction: column;
    margin-right: 1.5em;
  }

  .dual-cta-hero-info .dual-cta {
    align-self: flex-start;
  }

  /* Rates and Availability */
  .dual-cta-hero-info-label {
    color: var(--white);
    font-weight: 600;
  }

  /* Starting at and Spots Left */
  .dual-cta-hero-info-value {
    color: var(--aqua);
    font-weight: 700;
    text-transform: uppercase;
    text-align: right;
  }
/* 
  .dual-cta-hero-info-value sup, .dual-cta-hero-info-label sup {
    color: var(--black-tint-2);
    font-family: 'GT America',Arial,sans-serif;
    font-weight: 500;
    font-size: 0.8rem;
    text-transform: uppercase;
    top: -0.6em;
    text-decoration: underline;
    letter-spacing: normal;
  } */
  
  .dual-cta-hero-title h2 {
    font-size: var(--biggest-heading-med);
    line-height: 1em;
    /* For Green BG */
    /* color: var(--white);
    border-bottom: 1px solid var(--ocean-blue); */
    /* For White BG */
    color: var(--white);
    border-bottom: 1px solid var(--black-tint-1);
    padding-bottom: 20px;
    padding-top: 0.5em;
  }

  .dual-cta-hero-title h2 span {
    color: var(--aqua);
    display: inline-block;
  }
  
  .dual-cta-hero-info-title h3 {
    font-size: var(--subheading-lg);
    letter-spacing: 20px;
    color: var(--white);
    font-family: 'GT America Compressed',Arial,sans-serif;
  }
  
  .dual-cta-hero-info-title p {
    color: var(--aqua);
    font-weight: 700;
    border-bottom: var(--black-tint-1) 1px solid;
    padding-bottom: 10px;
    margin-bottom: 0;
  }
  
  .dual-cta-hero-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    justify-content: center ;
    align-items: center;
  }
  
  .dual-cta-hero-content p{
    font-size: var(--title-lg);
    margin-bottom: 0;
    padding: 15px 0;
    border-bottom: var(--black-tint-1) 1px solid;
  }

  .dual-cta-hero-img {
    position: relative;
    margin-bottom: 1em;
  }

  .dual-cta-hero-info .dual-cta {
    margin-bottom: 30px;
  }
  
  
  .img-container img {
    object-fit: cover;
    width: 100%;
    height: 50vh;
  }
  
  .dual-cta-hero-info .cta-button-dark {
    align-items: flex-end;
  }
  
  /* Buttons */
  .cta-button-light {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    padding: 12px 22px 12px;
    text-decoration: none;
    border-radius: 30px;
    border: 3px solid var(--white);
    font-weight: bold;
    line-height: 1em;
    background-color: var(--white);
    color:var(--royal-blue);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: all .4s;
  }

  .dual-cta a:hover {
    text-decoration: none;
    transform: scale(1.15);
    color: var(--aqua);
  }
  
  .cta-button-dark {
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    padding: 12px 22px 12px;
    text-decoration: none;
    border-radius: 30px;
    border: 3px solid var(--royal-blue);
    font-weight: bold;
    line-height: 1em;
    background-color: var(--royal-blue);
    color: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: all .4s;
  }

    
  .cta-button-dark i, .cta-button-light i {
    margin-left: 10px;
  }
  
  .dual-cta {
    margin: 20px 0;
  }
/* MEDIA QUERIES
------------------------------------------------------------ */

@media only screen and (max-width: 1440px) {
    .dual-cta-hero-left {
      padding: 3rem 2rem 1rem 2rem;
    }
}

   @media only screen and (max-width: 1280px) {
    .sales-specials-incentive {
      font-size: 4em;
    }

    .dual-cta-hero-content p {
      font-size: 20px;
    }
  }
  
   @media only screen and (max-width: 1024px) {
     .sales-specials-title {
       font-size: 1.8em;
     }
  
     .sales-specials-incentive {
       font-size: 3.8em;
  
     }
  
     #sales-specials-banner-content {
       padding: 2.5em;
       }
   }
  
   @media only screen and (max-width: 992px) {
    #sales-specials-banner-content {
      width: 100%;
    }

    .dual-cta-hero-title h2 {
      font-size: var(--biggest-heading-sm);
      padding-top: 0;
    }

    .dual-cta-hero-left {
      padding: 2rem 1rem 1rem 1rem;
    }

    .dual-cta-hero-title-container {
      padding: 1.5em;
    }

    .dual-cta-hero-info-title h3 {
      letter-spacing: 13px;
    }
  

  }
  
   @media only screen and (max-width: 768px) {
     #branding {
       position: sticky !important;
     }
      #sales-specials-banner-content {
        padding: 2em;
      }
  
      .h1-banner {
        padding: 10px 10px 10px 20px;
      }

      /* DUAL CTA HERO */

    .dual-cta-hero {
    flex-direction: column;
    }
  
    .dual-cta-hero-left, .dual-cta-hero-right {
        width: 100%;
    }
  
    .dual-cta-hero-left {
      padding: 0;
      background-image: url("http://larkon42.scion-sites.com/wp-content/uploads/sites/2/2023/08/Lark-Polaroid.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      align-items: flex-start;
      background-position: right;
    }
  
    .dual-cta-hero-right {
      padding-left: 0;
    }
  
    .dual-cta-hero-info {
      padding: 0 1.5rem 0 1.5rem;
      margin-right: 0;
    }

    .dual-cta-hero-title-container {
      width: 50%;
      background-position: center;
      background-size: cover;
    }

    .dual-cta-hero-img {
      margin: 2em 0;
    }

  }
  
  
   @media only screen and (max-width: 600px) {
     .sales-specials-title {
       font-size: 1.5em;
     }
  
     .sales-specials-incentive {
       font-size: 3em;
        margin-top: 0;
     }
  
     .sales-specials-incentive-info {
       font-size: 12px;
     }
  
    #sales-specials-banner hr {
      margin: 20px 0px 0px 0px;
    }

    /* Dual CTA Hero */
  
      .dual-cta-hero-img {
        content:url("https://www.larknetwork.scion-sites.com/wp-content/uploads/2023/08/lark-mobile.jpg");
        width: 100%;
        /* padding: 1em 1em 1.5em 1em;
        margin: 1em 2em;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
      }

      .dual-cta-hero-title-container {
        width: 100%;
        background-size: cover;
        padding: 2em;
    }
  
      .dual-cta-hero-info-title h3 {
          font-size: var(--subheading-sm);
          letter-spacing: 9px;
      }

  
      .dual-cta-hero-content p {
          font-size: var(--title-med) ;
      }

      /* .dual-cta-hero-info-value sup, .dual-cta-hero-info-label sup {
        font-size: 0.7rem ;
      } */
      /* .polaroid-caption {
        display: flex;
    } */

    .img-container img {
      height: auto;
    }
   }
  
   @media only screen and (max-width: 400px){
     .sales-specials-incentive {
       font-size: 3em;
     }
  
     .sales-specials-title {
       font-size: 1.2em;
     }
  
     #sales-specials-banner-content {
       padding: 1em;
     }

     .dual-cta-hero-content p {
      font-size: 12px;
     }

     .dual-cta-hero-info {
      padding: 0 1rem 0 1rem;
     }
   }

         /* Entrata Chat Bubble Hide on Homepage */
         .home #ppcb_btn {
          display: none;
        }
      
        .home #ppcb_notification {
          display: none !important;
        }

/* SALES HEADER
------------------------------------------------------------ */
#sales-header {
  display: flex;
  align-items: center;
  height: 85vh;
  background-position: center;
  background-size: cover;
  color: var(--white);

  & hr {
    margin: 5px;
    }
 }
 
 #sales-header-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: rgb(0, 0, 0, 0.85);
  backdrop-filter: blur(5px);
  height: fit-content;
  max-width: 60vw;
  padding: 2em 3.5em;
  line-height: normal;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 0px 5px 5px 0px;
/*   opacity: 0;
 animation: slide-in 1s ease-out forwards;
  animation-delay: 2s; */

 }

  /* Sales header animation */
/*   @keyframes slide-in {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
  } */
 
 #sales-header-content .double-cta,
 #default-header-content .double-cta {
  display: flex;
  gap: 20px;
 }

 .double-cta a {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  padding: 12px 22px 12px;
  text-decoration: none;
  border-radius: 30px;
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all .4s;
  z-index: 500;
position: relative;
 }


 #sales-header-content .double-cta .btn1,
 #default-header-content .double-cta .btn1 {
  background: white;
  color:var(--royal-blue);
 }

 #sales-header-content .double-cta .btn2,
 #default-header-content .double-cta .btn2 {
  background: var(--royal-blue);
  color: white;
 }

 .double-cta a:hover {
  transform: scale(1.05);
 }
 
 
 .sales-header-incentive {
  font-family: 'GT America',Arial,sans-serif;
  font-weight: 700;
  font-size: 3.5rem;
  /* text-transform: uppercase; */
  padding-bottom: 5px;
  color: var(--white);
  line-height: 100%;
 }
 
 .sales-header-incentive-info, .sales-header-incentive-info p {
   letter-spacing: 0px;
   font-weight: 500;
   font-size: 1.5rem !important;
   text-wrap: pretty;
   max-inline-size: 45ch;
 }

.starting-rate {
   font-size: 1.5em;
   color: var(--aqua);
   display: inline;
   font-weight: 500;
   letter-spacing: 1px;
 }

 .sales-header-title span{
  font-weight: 100;
 }

 .sales-header-deadline {
  padding-top: 10px;
  letter-spacing: 1px;
  color: var(--aqua);
  font-weight: 500;
  font-size: 1.5rem;
 }
 
 #sales-header .accordion {
  --bs-accordion-btn-focus-box-shadow: none !important;
  --bs-accordion-border-color: none !important;

 }
 
 #sales-header .accordion-button::after {
  display: none;
 }
 
 
 #sales-header .accordion, #sales-header .accordion-item, #sales-header .accordion-button, #sales-header .accordion-button:not(.collapsed) {
  background: transparent !important;
  color: white !important;
 }
 
 #sales-header .accordion-button[aria-expanded="true"] {
  display: none;
 }
 
 #sales-header .accordion-button{
  padding: 0 !important;
  justify-content: center !important;
 }
 
 #sales-header .accordion-item p{
  font-size: 15px;
 }
 
 #sales-header .accordion-header a:hover {
  text-decoration: none;
  color: var(--white);
 }
 
 #sales-header .accordion-body p {
  color: var(--white);
 }
 
 #sales-header .accordion-body {
  padding: 0 !important;
 }
 
 #sales-header #fine-print a {
  text-decoration: none;
  font-size: 30px;
  justify-content: flex-end !important;
  z-index: 500;
position: relative;
 }
 
 #sales-header #fine-print a:hover {
  color: lightgray !important;
 }
 
 #sales-header #restrictions .accordion-header a {
  font-size: 12px;
  z-index: 500;
position: relative;
 }

 #sales-header #restrictions .accordion-header {
  margin-bottom:0;
 }
 
 #sales-header #restrictions {
  margin-top: 10px;
 }
 
 
 .h1-tag h1 {
  color: var(--aquamarine-tint-2) !important;
  margin-bottom: 10px;
  font-size:1.2em;
  display: none !important;
 }
 
 #sales-header hr{
  /* margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  width: 90%; */
 }

 #sales-header .amenity-icons {
  display: flex;
  flex-flow: row wrap;
  gap: 2em;
  padding: 1.2em;
  padding-bottom: 0.85em;
}

#sales-header .amenity-icons i {
  font-size: x-large;
  color: var(--aqua);
}

#sales-header .amenity-icon{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 5px;

}

#sales-header .amenity-icon p{
  font-size: large;
  font-weight: 500;
  max-inline-size: 15ch;
}

  #default-header {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    background-position: center !important;
    background-size: cover !important;
    height: 80vh !important;

    .viewfinder {
      width: 90%;
      height: 90%;
      opacity: 0.5;
      position: absolute;
      background:
        linear-gradient(to right, white 2px, transparent 2px) 0 0,
        linear-gradient(to right, white 2px, transparent 2px) 0 100%,
        linear-gradient(to left, white 2px, transparent 2px) 100% 0,
        linear-gradient(to left, white 2px, transparent 2px) 100% 100%,
        linear-gradient(to bottom, white 2px, transparent 2px) 0 0,
        linear-gradient(to bottom, white 2px, transparent 2px) 100% 0,
        linear-gradient(to top, white 2px, transparent 2px) 0 100%,
        linear-gradient(to top, white 2px, transparent 2px) 100% 100%;

      background-repeat: no-repeat;
      background-size: 60px 60px;
    }

    .inner-focus {
      width: 60%;
      height: 60%;
      opacity: 0.5;
      position: absolute;
      left: 20%;
      bottom: 20%;
      transition: transform 0.5s ease;
      background:
        linear-gradient(to right, white 2px, transparent 2px) 0 0,
        linear-gradient(to right, white 2px, transparent 2px) 0 100%,
        linear-gradient(to left, white 2px, transparent 2px) 100% 0,
        linear-gradient(to left, white 2px, transparent 2px) 100% 100%,
        linear-gradient(to bottom, white 2px, transparent 2px) 0 0,
        linear-gradient(to bottom, white 2px, transparent 2px) 100% 0,
        linear-gradient(to top, white 2px, transparent 2px) 0 100%,
        linear-gradient(to top, white 2px, transparent 2px) 100% 100%;
      background-repeat: no-repeat;
      background-size: 30px 30px;

      &:hover {
        transform: scale(0.99);
      }
    }

    .date-time {
      position: absolute;
      top: 28px;
      left: 36px;
      width: fit-content;
      display: flex;
      flex-direction: row;
      align-content: center;
      justify-content: center;
      align-items: center;
      color: var(--white);
      font-size: 20px;
      margin-left: 12px;
      font-family: 'Roboto', sans-serif;
      margin: 0;
    }

    .flash {
      font-size: 20px;
      margin-left: 24px;
      font-family: 'Roboto', sans-serif;
      width: fit-content;
      position: absolute;
      bottom: 20px;
      color: var(--white);
    }

    .resolution {
      font-size: 20px;
      margin-left: 24px;
      font-family: 'Roboto', sans-serif;
      width: fit-content;
      position: absolute;
      bottom: 20px;
      right: 36px;
      color: var(--white);

      span {
        background: white;
        color: black;
        padding: 3px 5px;
      }
    }

    .battery {
      position: absolute;
      top: 20px;
      right: 36px;
    }

    .focus {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100px;
      height: 100px;
      background:
        linear-gradient(to right, white 1px, transparent 2px) 0 0,
        linear-gradient(to right, white 1px, transparent 2px) 0 100%,
        linear-gradient(to left, white 1px, transparent 2px) 100% 0,
        linear-gradient(to left, white, transparent 2px) 100% 100%,
        linear-gradient(to bottom, white 1px, transparent 2px) 0 0,
        linear-gradient(to bottom, white, transparent 2px) 100% 0,
        linear-gradient(to top, white 1px, transparent 2px) 0 100%,
        linear-gradient(to top, white 1px, transparent 2px) 100% 100%;
      background-repeat: no-repeat;
      background-size: 20px 20px;
      margin: auto;
      position: relative;
      top: 35%;
    }

    .focus p {
      margin: 0;
      text-align: center;
      font-size: 28px;
      color: var(--white);
    }
  }

  #default-header-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-inline-size: 90ch;
    color: var(--white);
    backdrop-filter: blur(1px);
    padding: 1rem;
    line-height: normal;
  }

  .default-header-title {
    font-family: 'GT America', Arial, sans-serif;
    font-weight: 700;
    font-size: 4rem;
    text-wrap: balance;
    line-height: 100%;
    padding-bottom: 5px;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  }

  .default-header-deadline {
    padding: 10px 0;
    color: var(--aquamarine-tint-2);
    font-weight: 500;
    font-size: 1.75rem;
    font-style: italic;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  }


  .default-header-info {
    font-weight: 500;
    font-size: 1.75rem;
    text-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  }

  #default-header-content .double-cta {
    display: flex;
    gap: 20px;
  }

  #default-header-content .double-cta .btn1 {
    background: var(--white);
    color: var(--royal-blue);
  }

  #default-header-content .double-cta .btn2 {
    background: var(--royal-blue);
    color: var(--white);
  }

  @media only screen and (max-width: 992px) {
    #default-header-content .double-cta a {
      flex: 2 1 auto;
    }
  }

  @media only screen and (max-width: 768px) {
    #default-header-content {
      text-wrap-style: pretty;
    }
  }

  @media only screen and (max-width: 600px) {

    .default-header-info,
    .default-header-deadline {
      font-size: 1.25rem;
    }

    .default-header-title {
      font-size: 3rem;
    }

    .default-header-content .double-cta a {
      font-size: 13px;
      padding: 12px 16px 12px;
    }

    #default-header-content .double-cta {
      gap: 10px;
    }
  }

 /* Media Queries */

 /* @media only screen and (max-width: 1920px) {
  .sales-header-incentive {
    font-size: 5em;
  }
 }


 @media only screen and (max-width: 1440px) {
  .sales-header-incentive {
    font-size: 4em;
  }
 } */

 @media only screen and (max-width: 1280px) {
  /* .sales-header-incentive {
    font-size: 3.6em;
  } */

  #sales-header-content {
    width: 100%;
  }
 }
 
 @media only screen and (max-width: 1024px) {
   /* .sales-header-incentive {
     font-size: 3em;
   } */

  #sales-header-content {
    max-width: 100vw;
 }
 }
 
 @media only screen and (max-width: 992px) {
  #sales-header-content {
    width: 100%;
    max-width: 70vw;
    padding: 2em;
  }

     /* .sales-header-incentive {
     font-size: 2em;
   }  */

  #sales-header-content .double-cta a,
  #default-header-content .double-cta a {
    flex: 2 1 auto;
  }

  #sales-header .amenity-icon {
    flex: 2 1 auto;
  }

    #sales-header .amenity-icons {
    flex-flow: row nowrap;
  }
 }
 
 @media only screen and (max-width: 768px) {
   #branding {
     position: sticky !important;
   }

   #sales-header {
    background-position: right;
   }
 
     #sales-header-content {
    width: 100%;
  }
  .starting-rate, .sales-header-deadline {
    font-size: 1.2rem;
 }

 #sales-header .amenity-icon p{
  font-size: medium;
}
 }

 
 @media only screen and (max-width: 600px) {

   #sales-header-content {
    height:100%;
    border-radius: 0;
    width: 100%;
    max-width: 100vw;
   }
 
   /* .sales-header-incentive-info {
     font-size: 1em;
   } */

    .sales-header-incentive {
     font-size: 3rem;
   }


  #sales-header .amenity-icons {
    gap: 0.85em;
    padding: 1.2em 0;
  }

  #sales-header-content .double-cta a,
  #default-header-content .double-cta a {
    font-size: 13px;
    padding: 12px 16px 12px;
  }

  #sales-header-content .double-cta,
  #default-header-content .double-cta {
    gap:10px;
  }

    #sales-header,
    #default-header {
    height: auto;
  }

 }
 
 @media only screen and (max-width: 400px){
   #sales-header .amenity-icons {
    justify-content: center;
  }
 }
 

/* ANNUAL THEME */
#annual-theme-header {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 0 6rem;
  height: 85vh;
  color: var(--white);

  & .annual-theme-title {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    position: relative;
    font-size: 8rem;
    font-weight: 800;
    line-height: 100%;
    text-transform: uppercase;
    color: var(--white);
    font-family: 'GT America Compressed', Arial, sans-serif;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
  }

  & .styled-title-bottom {
    margin-left: 13rem;
    font-size: 10rem;
  }
  & .cta {
        position: relative;
  }
  & .cta a {
    margin-left: 14rem;
  }

  & .cta a::after {
    font: var(--fa-font-solid);
    content: " \f0da";
    color: var(--infra-red);
  }
}

@media only screen and (max-width: 992px) {
  #annual-theme-header {
    justify-content: center;
    align-items: center;
    padding: 0 2rem;
    background: linear-gradient(
        to right,
        rgba(0, 0, 0, 0.4),
        rgba(0, 0, 0, 0.4)
      ),
      url(https://www.larknetwork.scion-sites.com/wp-content/uploads/2025/07/Edit_NoDrinkLarkHeader-scaled-e1753716927253.jpg)
        center / cover !important;

    & .annual-theme-title {
      font-size: 6rem;
    }

    & .styled-title-bottom {
        font-size: 8rem;
        margin-left: 9rem;
      }
    & .cta a {
    margin-left: 0;
    }
  }
}


@media only screen and (max-width: 600px) {
  #annual-theme-header .annual-theme-title {
    font-size: 4rem;
}

  #annual-theme-header .styled-title-bottom {
    font-size: 6rem;
}
}